body{
    background: #fff;
}
#content .first{
    width: 100%;
    background: #f5f5f5;
    height: 100px;
}
#content .first>div{
    width: 1200px;
    margin: auto;
    text-align: center;
}
#content .first>div>a:first-child{
    font-size: 24px;
    font-weight: bold;
    display: block;
    width: 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
}
.zmt_two {
    width: 1200px;
    height: 350px;
    margin:20px auto;
}
.zmt_two_left {
    position: relative;
    width: 600px;
    height: 353px;
    float: left;
	overflow: hidden;
}
.carousel_two {
    width: 595px;
    height: 345px;
    margin: auto;
}
.carousel_img span {
    display: block;
    width: 595px;
    height: 50px;
    position: absolute;
    top: 298px;
    line-height: 50px;
    background: rgba(0,0,0,0.3);
    z-index: 3;
}
.carousel_img span a {
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 20px;
    display: inline-block;
    width: 90%;
    text-align: center;
}
.carousel_img span em{
    text-decoration: none;
    font-style:normal;
}
.carousel_img img {
    position: absolute;
    top: 3px;
    width: 595px;
    height: auto;
}
.zmt_two_right {
    width: 590px;
    height: 350px;
    float: right;
}
.option {
    position: relative;
    background-color: #F5F5F5;
    height: 350px;
    padding-top: 5px;
}
.option_title {
    width: 550px;
    height: 43px;
    margin: auto;
}
.option_title .opt {
    display: block;
    float: left;
    width: 170px;
    height: 55px;
    color: #000;
    font-size: 18px;
    text-align: center;
    line-height: 45px;
    font-weight: bold;
    letter-spacing: 2px;
}
.option_title .on {
    color: #FFFFFF;
    background: url(../images/sub_nav_bg.png) no-repeat center;
}
.option_content {
    width: 550px;
    height: 300px;
    margin:15px auto 0;
}
.cont_li ul li a {
    display: block;
    width: 530px;
    height: 40px;
    float: left;
    line-height: 40px;
    color: #313131;
    overflow: hidden;
    letter-spacing: 1px;
}
.ico_10 {
    display: block;
    width: 20px;
    float: left;
    height: 40px;
    background: url(../images/greydot.png) no-repeat center;
    background-position: 0px 13px;
}
.time_1 {
    display: inline-block;
    float: right;
    color: #000000;
}
.content_2 {
    width: 1200px;
    height: 100px;
    margin: auto;
    margin-top: 20px;
    padding-bottom: 10px;
}
.content_2_btn {
    width: 10px;
    height: 85px;
    float: right;
    margin: 6px 10px;
}
.content_2_btn .tab_btn {
    position: relative;
    width: 8px;
    height: 8px;
    background-color: #f5f5f5;
    z-index: 999;
    margin-bottom: 8px;
    cursor: pointer;
}
.content_2_btn .active {
    background: #F36152;
}

.content_2 .content_2pic {
    position: relative;
    width: 1200px;
    height: 100px;
}
.content_2 .carousel-item {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100px;
}
.content_2 .content_2pic img {
    width: 100%;
    height: 100px;
    display: block;
}
.gk {
    width: 1200px;
    margin: auto;
    margin-top: 20px;
    padding-bottom: 10px;
    overflow: hidden;
}
.left{
    float: left;
}
.right{
    float: right;
}
.gk .left{
    width: 60%;
    padding-right: 20px;
    height: auto;
}
.gk .right{
    width: 40%;
    padding-left: 8px;
}
.gk .types{
    border-bottom: 1px solid #ddd;
}
.gk .types li{
    display: inline-block;
}
.gk .types li a{
    display: block;
    color: #074695;
    width: 100px;
    text-align: center;
    line-height: 36px;
}
.gk .types li.on a{
    color: #fff;
    font-weight: bold;
    background: #074695;
    border-radius: 4px;
}
.gk .cont_li ul li a{
    width: 100%;
}
.gk .cont_ul{
    height: 120px;
}
.gk .cont_ul .cont_li{
    display: none;
}
.gk .cont_ul .on{
    display: block;
}
.gk .right ul{
    overflow: hidden;
}
.gk .right>ul> li{
    float: left;
    width: 48%;
    border: 1px solid #ddd;
    margin-bottom: 19px;
}
.gk .right>ul>li:nth-child(odd){
    margin-right: 10px;
}
.gk .right>ul> li img{
    vertical-align: middle;
    width: 28px;
    position: absolute;
    left: 10px;
    top: 12px;
}
.gk .right>ul> li a{
    display: block;
    line-height: 50px;
    width: 100%;
    text-align: center;
    position: relative;
}
.gk .right .line{
    width: 100%;
    padding: 14px 50px;
}
.gk .right hr{
    width: 100%;
    height: 0.6px;
    border: none;
    background: #ddd;
}
.gk .zfgzbg a{
    display: inline-block;
    width: 48%;

}
.gk .zfgzbg a:first-child{
    margin-right: 10px;
}
.gk .zfgzbg img{
    display: block;
    width: 100%;
    height: 74px;
}
.hd{
    width: 1200px;
    margin: auto;
    margin-top: 20px;
    padding-bottom: 10px;
    background: #fff;
    overflow: hidden;
    border-top: 1px solid #ddd;
}
.hd .left{
    width: 60%;
    padding-right: 10px;
}
.hd .right{
    width: 40%;
    padding-left: 10px;
}
.hd .option_titles a{
    display: inline-block;
    color: #074695;
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
}
.hd .titles{
    width: 100%;
    background: #f5f6f6;
    padding: 10px;
}
.hd .titles a{
    display: inline-block;

}
.hd .titles .opt{
    color: black;
    font-weight: bold;
    padding: 5px 0;
    margin-right: 50px;
}
.hd .titles .other{
    color: #fff;
    background: #074695;
    border-radius: 4px;
    padding: 5px 20px;
    margin-left: 30px;
}
.hd .titles .on{
    color: #074695;
}
.hd .cont_uls .cont_lis{
    display: none;
}
.hd .cont_uls .on{
    display: block;
}
.hd .cont_lis li{
    height: 40px;
    line-height: 40px;
}
.hd .cont_lis li .time{
    margin-left: 55px;
}
.hd .cont_lis li .zt{
    float: right;
    margin-right: 20px;
}
.hd .cont_lis li .jzz{
    color: #be0101;
}
.hd .opt_conts2{
    border: 1px solid #bebebe;
}
.hd .titles2{
    border-bottom: 1px solid #bebebe;
}
.hd .titles2 .opt2{
    display: inline-block;
    line-height: 40px;
    font-weight: bold;
    margin: 0 10px;
    border-bottom: 2px solid #ffffff;
}
.hd .titles2 .on{
    color: #be151b;
    border-bottom: 2px solid #be151b;
}
.hd .cont_lis2{
    display: none;
}
.hd .cont_uls2 .on{
    display: block;
}
.hd .cont_lis2 a{
    display: inline-block;
    width: 29%;
    line-height: 38px;
    margin:10px 1.5%;
    border: 1px solid #e8e8e8;
    text-align: center;
}
.hd .cont_lis2 a img{
    vertical-align: middle;
    width: 28px;
}
.hd .cont_lis2 a:hover{
    color: #d81e06;
    border-color: #d81e06;
}
